Bug 992060 - libccp4: FTBFS in rawhide
libccp4: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libccp4 (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Fenn
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:10 EDT by Dennis Gilmore
Modified: 2015-03-02 07:26 EST (History)
1 user (show)

See Also:
Fixed In Version: libccp4-6.3.1-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-02 07:26:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:10:59 EDT
Your package libccp4 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5701642

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1642/5701642/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1642/5701642/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1642/5701642/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:11:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Mat Booth 2015-03-02 07:26:23 EST
This package was built for F20+

http://koji.fedoraproject.org/koji/buildinfo?buildID=441710

Note You need to log in before you can comment on or make changes to this bug.